auxiliary.org-netbeans-modules-web-client-tools-api.clientdebug=false
auxiliary.org-netbeans-modules-web-client-tools-api.dialogShowDebugPanel=true
auxiliary.org-netbeans-modules-web-client-tools-api.FIREFOX=true
auxiliary.org-netbeans-modules-web-client-tools-api.INTERNET_5f_EXPLORER=false
auxiliary.org-netbeans-modules-web-client-tools-api.serverdebug=true
deploy.ant.properties.file=C:\\Documents and Settings\\vesal\\.netbeans\\6.5\\tomcat60.properties
j2ee.platform.classpath=C:\\devel\\Apache Software Foundation\\Apache Tomcat 6.0.18\\lib\\annotations-api.jar:C:\\devel\\Apache Software Foundation\\Apache Tomcat 6.0.18\\lib\\catalina-ant.jar:C:\\devel\\Apache Software Foundation\\Apache Tomcat 6.0.18\\lib\\catalina-ha.jar:C:\\devel\\Apache Software Foundation\\Apache Tomcat 6.0.18\\lib\\catalina-tribes.jar:C:\\devel\\Apache Software Foundation\\Apache Tomcat 6.0.18\\lib\\catalina.jar:C:\\devel\\Apache Software Foundation\\Apache Tomcat 6.0.18\\lib\\el-api.jar:C:\\devel\\Apache Software Foundation\\Apache Tomcat 6.0.18\\lib\\jasper-el.jar:C:\\devel\\Apache Software Foundation\\Apache Tomcat 6.0.18\\lib\\jasper.jar:C:\\devel\\Apache Software Foundation\\Apache Tomcat 6.0.18\\lib\\jsp-api.jar:C:\\devel\\Apache Software Foundation\\Apache Tomcat 6.0.18\\lib\\servlet-api.jar:C:\\devel\\Apache Software Foundation\\Apache Tomcat 6.0.18\\lib\\tomcat-coyote.jar:C:\\devel\\Apache Software Foundation\\Apache Tomcat 6.0.18\\lib\\tomcat-dbcp.jar:C:\\devel\\Apache Software Foundation\\Apache Tomcat 6.0.18\\lib\\tomcat-i18n-es.jar:C:\\devel\\Apache Software Foundation\\Apache Tomcat 6.0.18\\lib\\tomcat-i18n-fr.jar:C:\\devel\\Apache Software Foundation\\Apache Tomcat 6.0.18\\lib\\tomcat-i18n-ja.jar:C:\\devel\\Apache Software Foundation\\Apache Tomcat 6.0.18\\bin\\tomcat-juli.jar
j2ee.server.instance=tomcat60:home=C:\\devel\\Apache Software Foundation\\Apache Tomcat 6.0.18:base=apache-tomcat-6.0.18_base
jaxws.endorsed.dir=C:\\devel\\NetBeans\\java2\\modules\\ext\\jaxws21\\api:C:\\devel\\NetBeans\\ide10\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Documents and Settings\\vesal\\.netbeans\\6.5\\build.properties
